### Method

# FwupdPlugin StructEfiFaultTolerantWorkingBlockHeader64 get_state

#### Declaration [src]

    FuEfiVariableStoreState
    fu_struct_efi_fault_tolerant_working_block_header64_get_state (
      const FuStructEfiFaultTolerantWorkingBlockHeader64* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuEfiVariableStoreState`
| No description available.